<!DOCTYPE HTML>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Produtos-Hidratação</title>
    <link rel="stylesheet" type="text/css"  href="css/estilo-descricao.css" />
    <link rel="icon" href="imagens/Logo/logo_icone.png" />
    
</head>
<body class="produtos">

	<div id="container"><!-- Início Container-->

		 <div class="topo"><!-- Início Topo-->

		 	<div class="topo-superior"></div>

         <!-- Logo-->

		 	<div class=" logo">
      <a  href="home.html"><img src="Imagens/Logo/logo rosa claro.png"></a>
    </div>

    <!-- Barra de pesquisa-->

    <div id="divBusca">
   <input  type="search" id="txtBusca" placeholder="Buscar..." list="historico"/>
  <img src="imagens/Icones/lupa.png" id="btnBusca" alt="Buscar"/>
</div>
<div class="botoes-cabecalho">

   <!-- Botões cabeçalho-->

   <table id="botoes-topo">
      <tr>
         <td id="carrinho"><a href="carrinho.html"><input class="botoes-cabecalho" type="image" src="imagens/Icones/carrinho.png" value="Carrinho" alt="Submit"/><br>Carrinho</a></td>
         <td id="pedidos"> <a href="pedidos.html"><input class="botoes-cabecalho" type="image" src="imagens/Icones/pedidos.png" value="Carrinho" alt="Submit"/><br>Pedidos</a></td>
         <td><a href="#openModal"><input class="botoes-cabecalho" type="image" src="imagens/Icones/login.png" value="Cadastro.Login" alt="Submit"/></a><br>Login</td>
         
      </tr>
</table>
</div>
 
<!-- Menu-->

<nav>
    <ul  id="menu-principal" class="menu">
           <li >
   <a id="home" href="index.html">Home</a>
   </li>
   <li>
   <a id="produtos"  href="produtos.html">Produtos</a>
  
      <div class="sub-menu">
        <ul>
        <li><a  href="finalizacao.html">Finalização</a></li><br>
        <li><a  href="hidratacao.html">Hidratação</a></li><br>
        <li><a href="kits.html">Kits</a></li><br>
         <li><a  href="lavagem.html">Lavagem</a></li>
         </ul>
   </li>
   <li>
   <a id="ofertas" href="ofertas.html">Ofertas</a>
   </li>
   <li>
   <a id="sobre" href="sobre.html">Sobre Nós</a>
   </li>
   </nav>
  </div><!-- Fim Topo-->
</div>

<main>
    <section>
        <div class="container">
            <div class="left-side">
                <div class="items">
                    <div class="select-image">
                        <img src="imagens/produtos/produto_2.jpg">
                    </div>
                </div>
            </div>

            <div class="right-side">
                <div class="content">
                    <h1>Máscara de Hidratação SOS Cachos Coco 500g</h1>
                    <h6>AÇÃO CONDICIONANTE</h6>
                    <br>
                    <p>A Máscara de Hidratação Intensa Coco Tratamento Profundo S.O.S Cachos
                       conta com óleo e manteiga de Coco que, juntos, promovem hidratação 
                       intensa para cachos e crespos. Os ativos também agem, principalmente,
                        na recuperação estrutural dos fios, deixando-os mais saudáveis, 
                        nutridos, hidratados, controlados, brilhantes e fortes. Ação condicionante.</p>
                    <br>
                        <div class="prices">
                            <del>R$34,99</del>
                            <span class="price">R$20,52</span> 
                        </div>
                    <br>
                </div>
                <div class="options">
                    <div class="qty">
                        <button onclick="this.parentNode.querySelector('input[type=number]').stepDown()"  class="bx bx-minus">-</button>
                         <span><input class="quantity" min="0" name="quantity" value="1" type="number"></span>
                         <button onclick="this.parentNode.querySelector('input[type=number]').stepUp()"  class="bx bx-plus">+</button>
                       </div>
                </div>
                <br>
                <a href="carrinho.html" class="button"><img src="imagens/Icones/carrinho.png" >Adicione ao Carrinho</a>  
                </div>
            </div>
        </div>

<h1>Compre Junto!</h1>

        <section class="tabela">
            <div class="caixa">
                <!-- Card 1 -->
                <div class="card card-1">
                    <!-- card-header -->
                    <div class="card-header">
                        <img src="imagens/produtos/produto_1.jpg" class="card-img" />
                    </div>
                    <!-- card-header -->
                    <!-- card-body -->
                    <div class="card-body">
                        <h3 class="card-local">Creme Para Pentear Definição Intensa 1kg</h3>
                        <p class="salon line"></p>
                        <h2 class="card-titulo">R$30,61</h2>
                        <p class="card-texto">
                            Com ativos poderosos, o Creme para Pentear Definição Intensa
                            proporciona definição, brilho aos cabelos, desembaraço, 
                            controle do frizz e hidratação profunda.
                        </p>
                    </div>
                    <!-- card-body -->
                    <!-- card-footer -->
                    <div class="card-footer">

                        <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>


                    </div>
                    <!-- card-footer -->
                </div>
                <!-- Card 1 -->
                <!-- Card 2 -->
                <div class="card card-2">
                    <!-- card-header -->
                    <div class="card-header">
                        <img src="imagens/produtos/produto_4.jpg" class="card-img" />
                    </div>
                    <!-- card-header -->
                    <!-- card-body -->
                    <div class="card-body">
                        <h3 class="card-local">Kit SOS Hidratação Óleo de Rícino Shampoo e Condicionador Litrão </h3>
                        <h2 class="card-titulo">R$44,17</h2>
                        <p class="card-texto">
                            O kit SOS Hidratação Óleo de Rícino conta com o Shampoo e o Condicionador com fórmula poderosa e ultraconcentrada para nutrir e hidratar os fios.
                        </p>
                        <br>
                    </div>
                    <!-- card-body -->
                    <!-- card-footer -->
                    <div class="card-footer">

                        <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>
                    </div>
                    <!-- card-footer -->
                </div>
                <!-- Card 2 -->
                <!-- Card 3 -->
                <div class="card card-3">
                    <!-- card-header -->
                    <div class="card-header">
                        <img src="imagens/produtos/produto_5.jpg" class="card-img" />
                    </div>
                    <!-- card-header -->
                    <!-- card-body -->
                    <div class="card-body">
                        <h3 class="card-local">Creme para Pentear Hidratante Mais Cachos</h3>
                        <p class="salon line"></p>
                        <h2 class="card-titulo">R$9,52</h2>
                        <p class="card-texto">
                            A linha Mais Cachos, conta com ingredientes ricos 
                            em nutrientes que hidratam e desembaraçam, ela dá brilho, força e ultra reparação, 
                            além de deixar os cachos ostentando aquele volumão.

                        </p>
                    </div>
                    <!-- card-body -->
                    <!-- card-footer -->
                    <div class="card-footer">

                        <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>
                    </div>
                    <!-- card-footer -->
                </div>
                <!-- Card 3 -->
                <!--Card 4-->

                <div class="card card-4">
                    <!-- card-header -->
                    <div class="card-header">
                        <img src="imagens/produtos/produto_3.jpg" class="card-img" />
                    </div>
                    <!-- card-header -->
                    <!-- card-body -->
                    <div class="card-body">
                        <h3 class="card-local">Gelatina Super Volume Salon Line 550g</h3>
                        <p class="salon line"></p>
                        <h2 class="card-titulo">R$22,05</h2>
                        <p class="card-texto">
                            A Gelatina Super Volume proporciona definição profunda dos cachos e crespos, máximo volume, ação antifrizz e movimento aos cachos. Ideal para misturinhas.
                        </p>
                    </div>
                    <!-- card-body -->
                    <!-- card-footer -->
                    <div class="card-footer">

                        <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>
                    </div>
                    <!-- card-footer -->
                </div>
            </div>
            </main>

<!-- Rodapé-->
<footer>


<!-- Menu ROdapé-->
<div class="conteudo">
	<h2>Acesso Rápido</h2><br>
	<nav class="menu-rodape">
  <ul >
	<li ><a id="home" href="index.html">Home</a></li>
 <li><a id="produtos" href="produtos.html">Produtos</a></li>
 <li><a id="ofertas" href="ciencia.html">Ofertas</a></li>
 <li><a id="sobre" href="sobre.html">Sobre Nós</a></li>
   
	</div>

    <!-- Contato-->

			<div class="conteudo" >
				<div class="contato">
				 <h2>Contatos</h2><br>

			   <p><img src="imagens/Icones/endereco.png">Av. Carlos Capriotti, 123 - Barueri - SP, 06401-134</p>
			   <p><img src="imagens/Icones/telefone.png">Tel. +55 11 4002-8922</p>
			   <p><img src="imagens/Icones/emal.png"> mundodoscachos@gmail.com</p>
			 </div>
			</div>

         <!-- Newalatter-->

			<div class="conteudo">
				<div class="caixa">

               <h2>Novidades e Promoções</h2><br>

               <p>Assine nossa newsletter para ficar por dentro das novidades e receber promoções exclusivas.</p><br>
               <div class="caixa-conteudo">
                  <form>
                        <div class="digitar">
                     
                        
                           <input  type="text" name="nome-newslatter" id="nome-newslatter" placeholder="Seu Nome"><br><br>
                           <input  type="email" name="email" id="email" placeholder="Seu E-mail"><br><br>
                        </div>
                        
                        <div class="submit">
                        <input type="submit" name="submit" id="submiy" value="Quero Desconto">
                      </div>
                     </form>
               </div>

             </div>

           </div>

           
	<!-- Copyright-->

   </footer>

      <div id="container-rodape" style="clear: both;">
         <div id="rodape">
            <hr><br>
            Copyright &copy; Mundo dos Cachos
         </div>
   </div>
   

   
<!-- Popup Login-->

<div id="popup-login">
    <div id="openModal" class="modalDialog">
        <div>
            <a href="#close"  title="Close" class="close">X</a>
            <div class="form-popup"  id="myForm">
       
       <form class="form-container">
    <br>
        
         <h2 style="color: #c02455;">ACESSE SUA CONTA</h2>
    
         
         <br>
     
       
         <label for="email"><b>Email</b></label><br>
         <input type="email" placeholder="Insira seu E-mail" name="email" required>
         <br>
       
         <label for="psw"><b> Senha</b></label><br>
         <input type="password" placeholder="Senha" name="psw" required>
         <br>
     
         <button type="submit" class="btn">Entrar</button><br><br>
    
         <a href="#openModal2"><u>Não possui conta? Crie agora</u></a><br><br>
    
         <a href="#openModal3" ><u>Esqueceu sua senha?</u></a><br>
         
       </form>
     
     <script>
     function openForm() {
       document.getElementById("myForm").style.display = "block";
     }
     
     function closeForm() {
       document.getElementById("myForm").style.display = "none";
     }
     </script>
    </div>
        </div>
    </div>
    </div>
    
       <!-- Recuperar senha-->
    
       <div id="popup-senha">
          <div id="openModal3" class="modalDialog">
              <div>
                  <a href="#close"  title="Close" class="close">X</a>
                  <div class="form-popup"  id="myForm">
             
             <form  class="form-container">
          <br>
              
               <h2 style="color: #c02455;">RECUPERAR CONTA</h2>
          
               
               <br>
         
       
           <label for="email"><b> E-mail</b></label><br>
           <input type="email" placeholder="Digite seu E-mail" name="email" required>
           <br>
       
       
               <button type="submit" class="btn">Confirmar</button>
          
               <a href="#openModal"><u>Acessar Conta</u></a><br><br>
          
               
               
             </form>
           
           <script>
           function openForm() {
             document.getElementById("myForm").style.display = "block";
           }
           
           function closeForm() {
             document.getElementById("myForm").style.display = "none";
           }
           </script>
          </div>
              </div>
          </div>
          </div>
    
    <!-- Popup Cadastro-->
    
    <div id="popup-cadastro">
       <div id="openModal2" class="modalDialog">
           <div>
               <a href="#close"  title="Close" class="close">X</a>
               <div class="form-popup"  id="myForm">
          
          <form  class="form-container">
       <br>
           
            <h2 style="color: #c02455;">CRIE SUA CONTA</h2>
       
            
            <br>
         
        <label for="name"><b> Nome</b></label><br>
        <input type="text" placeholder="Digite seu Nome" name="name" required>
        <br>
    
        <label for="email"><b>E-mail</b></label><br>
        <input type="email" placeholder="Digite seu E-mail" name="email" required>
        <br>
    
        <label for="psw"><b> Criar Senha</b></label><br>
        <input type="password" placeholder="Senha" name="psw" required>
        <br>
    
        <label for="psw"><b>Confirmar Senha</b></label>
        <input type="password" placeholder="Repita sua senha" name="psw" required>
    
            <button type="submit" class="btn">Cadastrar</button>
       
            <a href="#openModal"><u>Já possui conta? Acesse Agora</u></a><br><br>
       
            
            
          </form>
        
        <script>
        function openForm() {
          document.getElementById("myForm").style.display = "block";
        }
        
        function closeForm() {
          document.getElementById("myForm").style.display = "none";
        }
        </script>
       </div>
           </div>
       </div>
       </div>
           

</body>
</html>